View Issue Details

IDProjectCategoryView StatusLast Update
0000973Fotpix[All Projects] Generalpublic2018-11-15 19:54
ReporterMax_HallAssigned To 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Versionbeta 2.1 
Target VersionFixed in Versionbeta 2.1 
Summary0000973: Уведомление при выбросе из машины
DescriptionКогда водитель выбрасывает пассажира с машины нет не какого уведомления.нужно добавить .
"Вас выбросил водитель из машины."
TagsNo tags attached.
Текущее расположение исправления Баг исправлен на тестовом сервере

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-03-12 00:35 Max_Hall New Issue
2018-10-31 23:21 Franklin_Evans Status new => confirmed
2018-11-08 19:29 Buga_Boss Status confirmed => resolved
2018-11-08 19:29 Buga_Boss Resolution open => fixed
2018-11-08 19:29 Buga_Boss Product Version => beta 2.1
2018-11-08 19:29 Buga_Boss Fixed in Version => beta 2.1
2018-11-08 19:29 Buga_Boss Текущее расположение исправления => Баг исправлен на локальном сервере
2018-11-15 19:54 Buga_Boss Текущее расположение исправления Баг исправлен на локальном сервере => Баг исправлен на тестовом сервере